﻿div.pc-only-box {
display:block;
}


/* Universal Header
=======================================*/
div.common-header {
min-width: 1000px;
}

div.common-header-top {
width: 1000px;
margin: 0 auto;
display: flex;
justify-content: space-between;
}

div.global-header-logotype {
width: 200px;
height: 45px;
}

div.global-header-logotype img {
width: 200px;
height: 45px;
}

div.global-header-search-form form.search p {
margin: 12px 5px 10px;
width: 360px;
}

div.global-header-search-form form.search input.search-text {
width: 330px;
height: 22px;
font-size: 100%;
}

div.global-header-navi dl.common-navi {
justify-content: space-around;
width: 1000px;
}

div.global-header-navi dl.common-navi div:active > dt a,
div.global-header-navi dl.common-navi div:hover > dt a,
div.global-header-navi dl.common-navi div:focus > dt a {
background-color: #FFBF00;
color: #333;
}

div.global-header-navi dl.common-navi div > dt:hover + dd,
div.global-header-navi dl.common-navi div > dt:focus + dd,
div.global-header-navi dl.common-navi div > dd:hover,
div.global-header-navi dl.common-navi div > dd:focus {
display: block;
z-index: 1;
}

div.global-header-navi dl.common-navi div > dt:hover + dd dl dt.content-top a {
text-decoration: underline;
}


div.global-header-under dl {
width: 1000px;
}


div.global-header-service {
width: 250px;
}

div.global-header-service ul {
display: none;
}


/* Common Container
=======================================*/

div.common-container {
width: 1000px;
margin: 0 auto;
}

div.ads-super-banner-a {
width: 1000px;
height: 250px;
margin: 10px auto 5px;
vertical-align: middle;
}

div.ads-super-banner-f {
width: 1000px;
min-height: 100px;
max-height: 300px;
margin: 10px auto;
}

div.ads-medium-rectangle-c {
width: 300px;
}

/* Common Well Division
=======================================*/

div.common-well-div {
width: 950px;
}

/* Common Left Division
=======================================*/

div.common-left-div {
float: left;
width: 680px;
}

div.common-left-div div.split-two-row-outer > div,
div.common-left-div ul.split-two-row-outer > li,
div.common-left-div dl.split-two-row-outer > dt,
div.common-left-div dl.split-two-row-outer > dd {
float: left;
width: calc( 100% / 2 - 7.5px );
margin-left: 0;
}


div.common-left-div div.split-two-row-outer > div + div {
margin-left:15px;
}

div.common-left-div div.split-three-row-inner > div,
div.common-left-div ul.split-three-row-inner > li {
float: left;
width: calc( 100% / 3 - 6px );
}

div.common-left-div ul.split-three-row-outer > li {
float: left;
width: calc( 100% / 3 - 15px );
}

div.common-left-div .split-two-row-outer > .width-four {
width: calc( 100% / 5 * 2 - 7.5px );
}

div.common-left-div .split-two-row-outer > .width-six {
width: calc( 100% / 5 * 3 - 7.5px );
}

div.common-left-div div.split-two-row-outer:after {
content: ""; 
display: block;
clear: both;
}

div.common-left-div div.calendar-plugin {
text-align: center;
}

div.common-left-div div.calendar-plugin table {
width: 217px;
display: inline-table;
/*height: 15em;*/
margin: 5px 2.5px 10px 2.5px;
border: 1px solid #CCC;
}

div.common-left-div div.calendar-plugin-wide-margin table {
margin: 5px 17.5px 10px 17.5px;
}

/* Common Right Division
=======================================*/

div.common-right-div {
float: left;
width: 300px;
margin-left: 20px;
}

footer div.ads-super-banner-a {
height: 120px;
margin: 15px auto 10px;
width: 980px;
}


.common-header > input{
	display: none;
}

footer {
width: 100%;
min-width: 1000px;
}

footer ul.footer-nav {
    column-count: 4;
    width: 1000px;
    margin: 0 auto;
}

footer div.footer-information {
    width: 1000px;
    margin: 0 auto;
}

footer div.copyright {
float: right;
text-align: right;

}

/*
footer ul.footer-nav > li {
    page-break-inside: avoid;
    break-inside: avoid;
    margin-bottom: 25px;
}

footer ul.footer-nav > li h4 {
    font-size: 108%;
}

footer ul.footer-nav ul {
    margin-top: 0.2em;
}

footer ul.footer-nav ul li {
    padding: 0.2em 0 0.2em 0.5em;
    font-size: 93%;
}

footer ul.footer-nav ul li.mini-list ul li {
    display: inline-block;
    margin-right: 2em;
    width: 3em;
}

footer hr {
    border-top: 1px dotted #204080;
    border-bottom: none;
    margin-top: 10px;
}

footer div.footer-information {
    width: 1000px;
    margin: 0 auto;
}

footer .container div.compliance {
    display: inline-block;
}

footer .container div.compliance ul.compliance-information {
font-size: 93%;
}

footer .container div.compliance ul.compliance-information li {
display: inline;
margin: 0 3px;
}

footer .container div.copyright {
float: right;
font-size: 75%;
color:#555;
text-align: right;

}
*/
/*
footer .container div.copyright p.corporate-anchor {
position: absolute;
top: 0;
right: 0;
font-size: 93%;
color:#444;
}
*/

/* Footer Pupup  (mini only)
=======================================*/
div.common-mobile-popup {
	display: none;
}


#_popIn_recommend {
    clear: both;
}

/* AjaXヘルプページ
=======================================*/
div.help-ajax-box {
	margin-bottom: 50px;
}

div.general-box div.message-for-mbuser {
	display: none;
}


#enquete-promo-pc {
	display: block;
}

